Bug 249575 - www/luakit-devel: update to 2.2.1-16
Summary: www/luakit-devel: update to 2.2.1-16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-24 15:06 UTC by Marco Beishuizen
Modified: 2021-02-17 18:14 UTC (History)
1 user (show)

See Also:


Attachments
www/luakit-devel: update to 2.2.1-2 (907 bytes, patch)
2020-09-24 15:06 UTC, Marco Beishuizen
mbeis: maintainer-approval+
Details | Diff
www/luakit-devel: update to 2.2.1-3 (907 bytes, patch)
2020-10-02 06:56 UTC, Marco Beishuizen
mbeis: maintainer-approval+
Details | Diff
www/luakit-devel: update to 2.2.1-16 (2.30 KB, patch)
2021-02-14 13:03 UTC, Marco Beishuizen
mbeis: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Beishuizen 2020-09-24 15:06:23 UTC
Created attachment 218242 [details]
www/luakit-devel: update to 2.2.1-2

Update www/luakit-devel to 2.2.1-2
Comment 1 Marco Beishuizen 2020-10-02 06:56:28 UTC
Created attachment 218463 [details]
www/luakit-devel: update to 2.2.1-3
Comment 2 Marco Beishuizen 2021-02-14 13:03:08 UTC
Created attachment 222431 [details]
www/luakit-devel: update to 2.2.1-16

Update to 2.2.1-16
Comment 3 Neel Chauhan freebsd_committer 2021-02-17 18:11:46 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-02-17 18:14:17 UTC
A commit references this bug:

Author: nc
Date: Wed Feb 17 18:11:37 UTC 2021
New revision: 565639
URL: https://svnweb.freebsd.org/changeset/ports/565639

Log:
  www/luakit-devel: update to 2.2.1-16

  PR:		249575
  Submitted by:	Marco Beishuizen <mbeis AT xs4all DOT nl> (maintainer)

Changes:
  head/www/luakit-devel/Makefile
  head/www/luakit-devel/distinfo
  head/www/luakit-devel/pkg-plist